/*Estilos responsive para sitio HERRMANN*/
/*2020*/

@media(max-width: 1500px){
	.bg-sec {
	    background-size: 100% 100%;
	}
}

@media(max-width: 1199px){
	header iframe {
	    min-height: 600px;
	}
}


@media(max-width:991px){

	.navbar-brand img {
	    width: 126px;
	    margin-top: 11px;
	}
	.navbar-header {
	    padding: 12px 0px 38px 17px;
	}
	.sec-quienes img{
		margin: 50px auto 0 ;
		max-width: 350px;
	}
	.sec-quienes .cont-btn {
	    margin: 55px 0 20px 0;
	}
	.sec-nuestros {
	    margin: 60px 0 0 0;
	}
	.sec-clientes .col-sm-4{
		min-height: 82px;
		margin-bottom: 20px;
	}
	.navbar-nav > li > a {
	    padding: 40px 0;
	}
	.sec-edificio .img-responsive{
		max-width: 350px;
		margin: 20px auto;
	}
	.sec-edificio {
	    margin: 10px 0px;
	}
	.sec-servicios .img-responsive{
		max-width: 350px;
		margin: 20px auto;
	}
	.sec-mapa iframe {
	    width: 100%;
	    height: 500px;
	}
}

@media(max-width:768px){
	footer .row{
		margin-right: 0;
		margin-left: 0;
	}
	.container {
	    width: 95%;
	}
	footer .col-sm-6{
		width: 100%;
	}
	.footer-below .col-xs-6{
		width: 100%;
		text-align: center;
	}
	.footer-below .cont-redes {
	    width: 100%;
	    float: right;
	    text-align: center;
	    margin-top: 10px;
	}
}

@media(max-width:767px){

	.container {
	    width: 100%;
	}
	header {
	    margin: -97px 0 0 0;
	}
	.navbar {
		background-color: #1e232d;
	}
	.navbar-header {
		background: #1e232d;
	    padding: 10px 15px 7px;
	    width: 100%;
	    text-align: center;
	    margin: 0 auto !important;
	}
	.navbar-brand img {
	    margin-top: 0;
	}
	.navbar-brand {
	    background: #fff;
	}
	.navbar-toggle {
	    background: #d0242d;
	    color: #fff;
		font-size: 14px;
		padding: 10px 14px;
		transition: all 0.3s;
	}	
	.navbar-toggle:hover {
	    background: #fff;
	    color: #d0242d;
	}
	.navbar-collapse {
	    float: inherit;
	    width: 100%;
	    padding: 0;
	    margin: -3px 3px 0 0 !important;
	    background: #1e232d;
	}
	.navbar-nav {
	    margin: 0;
	}
	.navbar-nav > li {
	    width: 100%;
	}
	.navbar-nav > li > a {
	    padding: 20px 0;
	}

	.sec-citas .cont-citas{
		margin-top: 0;
	}
	#myCarousel{
		margin-top: 2px;
	}
	.sec-valores .row{
		margin: 0;
	}
	.sec-valores .fa-ul {
	    width: 90%;
	}
	.sec-objetivo-politica {
	    padding: 0px 20px 35px;
	}	
	.sec-objetivo-politica .col-sm-6{
	    margin-bottom: 20px;
	}
	.sec-objetivo-politica .fa-ul {
	    width: 90%;
	}
	.bg-sec {
	    background-size: auto 100%;
	}
	.sec-edificio .main-divider {
	    margin: 18px auto 36px;
	}
	#myCarousel {
	    margin-top: 77px;
	}
	header{
		background-color: #1e232d;
	}
	.sec-servicios .main-divider-space {
	    margin: 18px auto 40px;
	}
	.sec-form .col-sm-10, .sec-form .col-sm-8{
		padding: 0
	}
	.double-group{
		width: 100%;
		margin: 4px 0 18px!important;
	}
	.subject {
	    width: 100%;
	}
	.cont-text-area{
		padding: 0;
	}
	.form-horizontal .form-group {
	    margin-right: 0;
	    margin-left: 0;
	}
	.sec-form .red-button {
	    margin-top: 6px;
	    width: 100%;
	}
	.sec-form .text-left {
	    padding: 0;
	}
	.cont-dimension {
	    width: 100%;
	}
	.responsive-gallery{
		display: block;
		margin: 0px auto 50px;
		max-width: 600px;
	}
	.cont-img-gal{
		display: none;
	}
	.sec-galeria-prop .col-sm-4, .sec-galeria-prop .col-sm-3{
		display: none;
	}
	.sec-galeria-prop {
	    padding: 40px 20px 0;
	    margin: 30px 0 0;
	}
	.sec-galeria-prop .main-divider {
	    margin: 18px auto 0;
	}
}

@media(max-width:600px){

}


@media(max-width: 500px){
	header iframe {
	    min-height: 348px;
	}
	.sec-quienes .main-divider {
	    margin: 18px auto 36px;
	}
	.sec-video iframe{
		width: 100%;
		max-width: 560px;
		height: 250px;
	}
	footer {
	    padding: 30px 10px;
	}
	.right-list {
	    width: 111%;
	}
	.li-text {
	    font-size: 14px;
	}
	.img-gallery {
	    padding: 3px;
	}
}


@media(max-width:400px){
	.sec-quienes .cont-btn .red-button {
	    font-size: 12px;
	}
	.sec-mapa iframe {
	    width: 100%;
	    height: 300px;
	}
}